/* 
** Sage Stylesheet Information *****************************************

    Name: Caps W"a"nderland Snowy WebStyle
    Modified Editor: KaneMiki 
    Website: http://home.kanemiki.net/
    Email: damemiki@gmail.com
    Date: 2008-02-01
    Sage Version: 1.3.10

************************************************************************
*/


html * {

	/* -moz-box-sizing: border-box; */
}

html {
	background-color: #e0e0e0;
	color: #333333;
}

body {
	margin: 0 5%;
	color: #333333;
	font-family: 110%/120% "ＭＳ Ｐゴシック",Osaka,"メイリオ",Tahoma, Arial, sans-serif;
	font-size: x-small;
}

a:link		{ text-decoration: none; color: #5f9ea0; }
a:visited	{ text-decoration: none; color: #666666; }
a:hover		{ text-decoration: none; color: #ffcc00; }
a:active	{ text-decoration: none; }

img { height: auto; }

p.item-desc a:link { color: #5f9ea0; }

#rss-header {
/* 表題の部分 タイトルはリンクになる（次の項目で指定）ことにきをつけよう */
	margin: 1%; padding: 2%;
	background-color: #5f9ea0;
	color: #fffafa;
	border 1px solid #5e9fa0;
	-moz-border-radius: 0.5em; 
}
#rss-header a {
	color: #fffafa;
}

#rss-title {
	font-family: 110%/120% "ＭＳ Ｐゴシック",Osaka,"メイリオ",Tahoma, Arial, sans-serif;
	font-size: 150%;
	margin: 0; padding: 2% 0 1%;
}

#rss-desc {
/* ブログの説明文 */
	font-size: small;
	margin: 0; padding: 1%;
}

div.item {
/* 各項目と思われる*/
	margin: 1%; padding: 1%;
	background: #fffafa;
	float:left; width: 45%;
	-moz-border-radius: 0.5em ;
}

h2.item-title {
	font-size: small;
	font-weight: bold;
	margin: 0; padding: 1%;
	clear: both; 
	border-bottom: 1px solid #5f9ea0;
}

span.item-ordinal {}

div.item-desc {
/* 各項目の本文 */
	font-size: x-small;
	color:#333333;
	margin: 0.5; padding: 1%;
}

div.item-desc a { text-decoration: none; }
div.item-desc a:hover { text-decoration: none; }

div.item-pubDate div.item-author{
	font-size: xx-small;
	padding: 2%;
	float: left; clear:left;
}

div.item-desc img {
/* 	height: auto; */
	width: 80%;
	float: left; margin-right: 0.6em;
}

div.feedflare img {
	font-size: xx-small;
	width: auto;
	height: auto;
}

